.container
  position: sticky
  margin: 0 auto
  max-width: 1920px
  padding: 45px 0
  display: flex
  flex-direction: row
  align-items: center
  justify-content: space-around

.container_menu
  width: 820px
  display: flex
  flex-direction: row
  justify-content: space-between

.container_menu_item
  font-family: Roboto
  font-weight: 700
  font-size: 24px
  line-height: 28px
  color: #3CD9C6

  &:hover
    position: relative
    cursor: pointer

    &::after
      position: absolute
      border-radius: 100px
      animation-duration: .3s
      animation-name: underline
      right: -5px
      left: -5px
      top: 37px
      bottom: -13px
      content: ''
      background: #3CD9C6

.container_logo


@keyframes underline
  from
    transform: scale(0.001, 0.001)
  to
    transform: scale(1, 1)

